<?xml version="1.0" encoding="utf-8"?>
<Project name="forge_client">
    <Package name="Store">
        <Key ID="STR_forge_client_store_Buy">
            <English>Buy</English>
        </Key>
        <Key ID="STR_forge_client_store_Category">
            <English>FILTER BY CATEGORY</English>
        </Key>
        <Key ID="STR_forge_client_store_Name">
            <English>Store</English>
        </Key>
        <Key ID="STR_forge_client_store_Payment">
            <English>SELECT PAYMENT</English>
        </Key>
    </Package>
</Project>
